.icon-shape i {
    color: #344767 !important;
    opacity: 1 !important;
    position: relative;
}

.navbar-vertical .navbar-nav>.nav-item .nav-link.active {
    color: #830866 !important;
    background-color: #fff;
}

.icon-active{
    color:white !important;
}

.navbar-vertical .navbar-nav>.nav-item .nav-link.active {
    color: #830866 !important;
    background-color: #fff;
}

.navbar-vertical .navbar-nav>.nav-item .nav-link:hover {
    color: #830866 !important;
    background-color: #fff;
}


.navbar-vertical.navbar-expand-xs .navbar-collapse {
    height: calc(100vh - 50px)!important;
}


.badge-danger {
    color: #bd0000;
    background-color: #fc9797;
}

.badge-success {
    color: #67b108;
    background-color: #cdf59b;
}

.badge-warning {
    color: white;
    background-color: #f8e005;
}

.badge-sm {
    padding: 0.45em 0.775em;
    font-size: .65em;
    border-radius: 0.25rem;
}


.table thead th {
    padding: 0 !important;
}


.btn.btn-sm i, .btn-group-sm>.btn i {
    font-size: 1rem !important;
}
